.loader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: #016833;
  z-index: 5;
  display: flex;
  z-index: 999;
}
.loader__title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 6;
  color: #9bd194;
  z-index: 999;
}
.loader__title_text {
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
}
.loader__bar_line {
  background-color: #9bd194;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  margin-top: 10px;
}
.loader__item {
  flex: 1 1 auto;
  z-index: 7;
  background: #00974a;
}
.loader__item-1 {
  border-right: 1px solid #1bac27;
}
.loader__item-2 {
  border-right: 1px solid #1bac27;
}